E-Arogya - Bug #937
Abha-linking token single button action and navigation through particular encounter
12/07/2024 03:47 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 09/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Abha-linking token single button action and navigation through particular encounter

History

#1 - 12/07/2024 03:49 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 30/09/2024 04:08 PM - Gautam Kumar

- Status changed from Resolved to Closed
